libstrfunc.h File Reference
`#include "common.h"`
Include dependency graph for libstrfunc.h:

Go to the source code of this file.

## Functions

char * | pst_base64_encode (void *data, size_t size)
char * | pst_base64_encode_single (void *data, size_t size)
char * | pst_base64_encode_multiple (void *data, size_t size, int *line_count)

## Function Documentation

## pst_base64_encode()

char* pst_base64_encode | ( | void * | data,
|  | size_t | size
| ) |  |

## pst_base64_encode_multiple()

char* pst_base64_encode_multiple | ( | void * | data,
|  | size_t | size,
|  | int * | line_count
| ) |  |

## pst_base64_encode_single()

char* pst_base64_encode_single | ( | void * | data,
|  | size_t | size
| ) |  |